* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: 'Open Sans', sans-serif;
	font-style: inherit;
	font-size: 15px;
    line-height: 25px;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
    box-sizing: border-box;
    max-width: 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: rgba(0,0,0,0);
    color: #444444;
}

html{
    background-color: rgba(238, 238, 238, 0.35);
}

body{
    width: 1300px;
    margin: 0px auto;
	opacity: 0;
	min-width: 280px;
	padding: 0 10px;

	-webkit-animation-name: usvit;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;

	-moz-animation-name: usvit;
	-moz-animation-duration: 0.5s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;

	-ms-animation-name: usvit;
	-ms-animation-duration: 0.5s;
	-ms-animation-iteration-count: 1;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;

	-o-animation-name: usvit;
	-o-animation-duration: 0.5s;
	-o-animation-iteration-count: 1;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;

	animation-name: usvit;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;

}

body.safari{
    -webkit-animation-name: none;
    animation-name: none;
    opacity: 1;
}

nav,header,footer,main,article,aside,section,figure,figcaption{
	display: block;
}

@-webkit-keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-sm-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-o-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.error{
    display: block;
    margin: 10px;
    border: 3px solid red;
    padding: 10px;
    xcolor: black;
    white-space: pre;
}
.alert {
    display: block;
    margin: 10px;
    border: 3px solid orange;
    padding: 10px;
    xcolor: black;
    white-space: pre;
}

a{
    color: #f07327;
    text-decoration: underline;
}

h1{
	font-size: 25px;
    line-height: 35px;
    font-weight: 600;
}
h2{
	font-weight: bold;
	margin-top: 10px;
    margin-bottom: 10px;
}
strong, .strong{
	font-weight: bold;
}
.light{
	font-weight: normal;
    font-family: 'PT Sans Narrow';
}
.nowrap{
	white-space: nowrap;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.center{
	text-align: center;
}

label, label *{
	cursor: pointer;
}
label:hover, label:hover *{
    color: #f07327;
}

hr{
	border-bottom: 1px solid #bbbbbb;
	margin: 10px 0 15px 0px;
}

ul{
    list-style-position: inside;
    padding-bottom: 10px;
}
p{
	padding-bottom: 10px;
}

input[type=text], input[type=password], input[type=number], textarea, select{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 2px 5px;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
	background-color: #ffffff !important;
}


input[type=submit], input[type=button], button, .button{
	background-color: #dddddd;
	border: 1px solid #EBEBEC;
	border-radius: 5px;
	padding: 2px 15px;
    color: #f07327;
    text-shadow: -1px -1px white, 1px 1px rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
input[type=submit]:hover, input[type=button]:hover, button:hover, .button:hover{
	background-color: #ccc;
}

*::-webkit-input-placeholder {
	color: rgba(0, 142, 227, 0.75);
}
*:-moz-placeholder {
	color: rgba(0, 142, 227, 0.75);
}
*::-moz-placeholder {
	color: rgba(0, 142, 227, 0.75);
}
*:-ms-input-placeholder {
	color: rgba(0, 142, 227, 0.75);
}

script{
	display: none !important;
}

body:after,
header:after,
main:after,
footer:after,
main section:after,
main section .text:after,
.komponentaProdukty:after,
.komponentaKosikPrehled .kosikOdberatel:after{
    display: block;
    content: ' ';
    clear: both;
    font-size: 0px;
    line-height: 0px;
}

/*----------------------------------------------------------------------------*/





/* header */
header {
    padding: 20px 0 0 0;
	position: relative;
}
header .logo{
    display: block;
    float: left;
    width: 420px;
    height: 70px;
    background-image: url(Transglobal.png);
    background-size: contain;
    background-position: center center;
    background-color: rgba(0,0,0,0);
    border: 10px solid rgba(0,0,0,0);
    border-radius: 5px;
    font-size: 0px;
    line-height: 0px;
    margin: 10px 0;
    transition: background-color 0.5s;
}
header .logo:hover{
    background-color: rgba(0,0,0,0.05);
    transition: background-color 0.2s;
}
@media only screen and (max-width:700px){
    header .logo{
        float: none;
        margin: 0 auto 10px auto;
    }
}
/* !header */




/* hlavniMenu */
.hlavniMenu{
	margin: 0px auto 20px auto;
	width: calc(1300px - 20px);
	text-align: center;
    padding: 5px 10px;
    border: 2px solid #EBEBEC;
    border-radius: 5px;
    background: #F3F3F3;
}
.hlavniMenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.hlavniMenu li{
	display: inline-block;
}
.hlavniMenu a{
	display: block;
	padding: 5px 20px;
	text-decoration: none;
}
.hlavniMenu a:hover{
	background-color: #dddddd;
    border-radius: 5px;
}
/* !hlavniMenu */





/* vertikalni navigace */
main nav{
    display: block;
    width: 320px;
    padding: 10px;
	float: left;
    border: 2px solid #EBEBEC;
    margin: 0px 0px 10px 0px;
    border-radius: 5px;
    background: #F3F3F3;
}
main nav .komponentaNavigace {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
main nav .komponentaNavigace li a{
    display: block;
    padding: 0px 5px 0px 5px;
    text-decoration: none;
    color: inherit;
    border-radius: 5px;
    margin-bottom: 1px;
    background-color: transparent;
}
main nav .komponentaNavigace li a:hover,
main nav .komponentaNavigace .vybrana a{
    background-color: #dddddd;
}
main nav .komponentaNavigace li.hloubka0 a{
    padding: 7px 5px 7px 5px;
    font-weight: bold;
    text-transform: uppercase;
}
main nav .komponentaNavigace li.hloubka1 a{
    padding: 7px 5px 7px 10px;
    font-weight: bold;
    text-transform: uppercase;
}
main nav .komponentaNavigace li.hloubka2 a{
    padding: 5px 5px 5px 40px;
}
main nav .komponentaNavigace li.hloubka3 a{
    padding: 5px 5px 5px 60px;
}
main main nav .komponentaNavigace li.hloubka4 a{
    padding: 0px 5px 0px 80px;
}
nav .komponentaNavigace li.hloubka5 a{
    padding: 0px 5px 0px 99px;
}
@media only screen and (max-width:700px){
	.rezimO main nav{
		display: none;
	}
	main nav{
    	width: 350px;
    	padding: 10px;
		float: none;
    	margin: 0px auto 10px auto;
	}
}
/* !vertikalni navigace */





/* main section */
main section {
	width: calc(100% - 320px);
	float: right;
	padding: 0 0 0 10px;
    margin-bottom: 10px;
}
main section h1{
	margin-bottom: 20px;
}
@media only screen and (max-width:700px){
	main section {
	    width: auto;
	    float: none;
	}
}
/* !main section */




/* komponentaProdukty */
main .komponentaProdukty {

}
main .komponentaProdukty .produkt{
    display: block;
    float: left;
	width: calc(25% - 10px);
	max-width: 280px;
    border: 2px solid #EBEBEC;
    margin: 0px 0px 10px 10px;
    border-radius: 5px;
    position: relative;
    background: #F3F3F3;
    cursor: pointer;
	text-decoration: none;
    transition: box-shadow 0.75s;
}
main .komponentaProdukty .produkt:hover{
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.3s;
}
main .komponentaProdukty .produkt h2{
    font-weight: bold;
    padding: 0 10px;
    margin: 10px 0;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
}
main .komponentaProdukty .produkt .nahled{
    margin: 0 10px 10px 10px;
    padding: 5px;
    border: 1px solid #ededed;
    border-radius: 5px;
    background-color: #ffffff;
}
main .komponentaProdukty .produkt .nahled div{
    padding-top: 70%;
    border-radius: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    xbackground-color: #ffffff;
    background-position: center center;
}
main .komponentaProdukty .produkt .cena{
    padding: 0 10px;
    margin: 10px 0;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    clear: both;
	text-align: center;
}
main .komponentaProdukty .produkt .bez,
main .komponentaProdukty .produkt .vcetne{
    xwidth: 50%;
    display: block;
    text-align: center;
    xfloat: left;
    font-weight: bold;
}
main .komponentaProdukty .produkt .mena{
    font-weight: normal;
    font-size: 11px;
    font-family: 'PT Sans Narrow';
}
main .komponentaProdukty .produkt .popis{
    padding: 0 10px;
    margin: 10px 0;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    font-size: 12px;
}
@media only screen and (max-width:1100px){
	main .komponentaProdukty .produkt{
		width: calc(33.33% - 10px);
	}
}
@media only screen and (max-width:900px){
	main .komponentaProdukty .produkt{
		width: calc(50% - 10px);
	}
}
@media only screen and (max-width:700px){
	main .komponentaProdukty .produkt{
		width: calc(50% - 10px);
		max-width: unset;
	}
}
@media only screen and (max-width:500px){
	main .komponentaProdukty .produkt{
		width: auto;
		max-width: 350px;
		margin: 0 auto 10px auto;
		float: none;
	}
}
/* !komponentaProdukty */





/* komponentaDetail */
main .komponentaDetail{
	padding: 10px;
    border: 2px solid #EBEBEC;
    border-radius: 5px;
    position: relative;
    background: #F3F3F3;
min-height: 500px;
}

main .komponentaDetail .nahled{
    width: calc(50% - 10px);
    float: left;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #ededed;
    background-color: #ffffff;
    cursor: pointer;
}
main .komponentaDetail .nahled img{
    margin: 0px auto;
    display: block;
}
main .komponentaDetail .nahled img[alt] {
   padding: 10px;
}
main .komponentaDetail .pravy{
    width: calc(50% - 10px);
    float: right;
    padding: 10px;
}
main .komponentaDetail .pravy .vlastnosti{
    padding-top: 20px;
}
main .komponentaDetail .pravy .vlastnosti > span{
    display: block;
    width: 50%;
    padding: 3px 10px 3px 0;
    border-bottom: 1px solid #EBEBEC;
    font-size: 13px;
    font-weight: 600;
}
main .komponentaDetail .pravy .vlastnosti .nazev{
    float: left;
}
main .komponentaDetail .pravy .vlastnosti .hodnota{
    float: right;
}
main .komponentaDetail .pravy .vlastnosti .nazev:after,
main .komponentaDetail .pravy .vlastnosti .hodnota:after{
    content: ' ';
    display: inline-block;
}
main .komponentaDetail .pravy .vlastnosti .hodnota.skladem{
    color: green;
}
main .komponentaDetail .pravy .vlastnosti .hodnota.neskladem{
    color: red;
}
main .komponentaDetail .popis{
    clear: both;
    padding-top: 20px;
}
main .komponentaDetail .popis > div:first-child{
    font-weight: bold;
}
@media only screen and (max-width:1000px){
	main .komponentaDetail .nahled{
	    width: auto;
	    float: none;
	}
	main .komponentaDetail .pravy{
	    width: auto;
	    float: none;
	}
}
/* !komponentaDetail */





/* CookieSouhlas */
.CookieSouhlas{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    padding: 10px;
}
.CookieSouhlasVnitrek{
    width: 1000px;
    margin: 0px auto;
    padding: 10px;
    background-color: #aaaaaa;
    background-color: rgba(0,0,0,0.85);
    border-radius: 5px;
    color: #ffffff;
}
.CookieSouhlasVnitrek a{
    color: #ffffff;
}
.CookieSouhlasVnitrek a.souhlasim{
    display: block;
    width: 150px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #ffffff;
    margin: 5px auto;
    border-radius: 3px;
    padding: 5px;
}
/* !CookieSouhlas */





/* komponentaFormPrihlaseni */
.komponentaFormPrihlaseni form div,
.komponentaFormUzivatel form div{
	padding: 3px 0;
}
.komponentaFormPrihlaseni form div .nazev,
.komponentaFormUzivatel form div .nazev{
	width: 240px;
	float: left;
	display: inline-block;
}
.komponentaFormPrihlaseni form div .hodnota,
.komponentaFormUzivatel form div .hodnota{
	width: calc(100% - 240px);
    display: inline-block;
}
.komponentaFormPrihlaseni form div .hodnota > input[type=text],
.komponentaFormUzivatel form div .hodnota > input[type=text],
.komponentaFormPrihlaseni form div .hodnota > input[type=password],
.komponentaFormUzivatel form div .hodnota > input[type=password],
.komponentaFormPrihlaseni form div .hodnota > textarea,
.komponentaFormUzivatel form div .hodnota > textarea{
	width: 100%;
}
.komponentaFormPrihlaseni form div.odesli input,
.komponentaFormUzivatel form div.odesli input{
	min-width: 200px;
}
@media only screen and (max-width:1000px){
	.komponentaFormPrihlaseni form div .nazev,
	.komponentaFormUzivatel form div .nazev,
	.komponentaFormPrihlaseni form div .hodnota,
	.komponentaFormUzivatel form div .hodnota	 {
		display: block;
		text-align: left;
		width: auto;
	}
}
/* !komponentaFormPrihlaseni */




/* kontakt */
.kategorie284 main section table,
.kategorie284 main section iframe{
	width: 100%;
}
.kategorie282 main section .text > div,
.kategorie282 main section .text > table{
	margin-bottom: 20px;
}
.kategorie282 main section table td{
	padding-right: 50px;
}
@media only screen and (max-width:1000px){
	.kategorie284 table,
    .kategorie284 thead,
    .kategorie284 tbody,
    .kategorie284 tfoot,
    .kategorie284 tr,
    .kategorie284 td{
		display: block;
		width: 100%;
	}
}
/* !kontakt */





/* footer */
footer{
    background: #58585b;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    color: #ddd;
    padding: 5px;
}
footer *{
	color: #dddddd;
	padding: 0;
	margin: 0;
}
/* !footer */






/* kosik */
.kosik table{
	width: 100%;
	border-collapse: collapse;
}
.kosik table *{
    font-family: 'PT Sans Narrow';
}
.kosik td{
    padding-left: 8px;
    padding-right: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: top;
}
.kosik thead td{
	font-weight: bold;
	background: #F3F3F3;
    padding-top: 10px;
    padding-bottom: 10px;
}
.kosik tfoot td{
	font-weight: bold;
	border-top: 1px solid #dddddd;
    padding-top: 10px;
    padding-bottom: 10px;
}
.kosik .nahled div{
    width: 50px;
    height: 50px;
    background-position: center center;
    background-size: contain;
    border: 1px solid #eee;
    border-radius: 2px;
    background-color: #ffffff;
}
.kosik .nazev a{
	text-decoration: none;
}
.kosik .nazev a:hover,
.kosik .nazev a:hover *{
	color: #f07327;
}
.kosik .delete a{
    display: block;
    width: 20px;
    height: 20px;
    background-position: center center;
    background-size: contain;
    border-radius: 2px;
    background-image: url(delete-cccccc.png);
    cursor: pointer;
    margin: 2px 0 0 0;
    transition: all 0.3s;xbackground-color: green;
}
.kosik .delete a:hover{
    background-image: url(delete-000000.png);
    transition: all 0.3s;
}
.kosik .pocet a{
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position: center center;
    background-size: contain;
    border-radius: 2px;
    background-image: url(change-aaaaaa.png);
    cursor: pointer;
    transition: all 0.3s;
	float: right;
	margin: 2px 0 0 2px;
}
.kosik .pocet a:hover{
    background-image: url(change-000000.png);
    transition: all 0.3s;
}
/* !kosik */




/* komponentaKosik */
.komponentaKosik{
	display: inline-block;
	position: absolute;
	right: 0px;
	bottom: 20px;
    border: 2px solid #EBEBEC;
    border-radius: 5px;
    background-color: #F3F3F3;
    transition: all 0.3s;
}
.komponentaKosik:hover{
    background-color: #EBEBEC;
    transition: all 0.3s;
}
.komponentaKosik a{
	display: block;
	color: black;
	text-decoration: none;
	background-image: url(basket-666666.png);
    background-size: contain;
    background-position: 5px center;
	padding: 5px 5px 5px 45px;
    transition: all 0.3s;
}
.komponentaKosik a:hover{
	background-image: url(basket-000000.png);
    transition: all 0.3s;
}
@media only screen and (max-width:700px){
    .komponentaKosik {
        display: block;
        position: static;
        margin-bottom: 10px;
    }
}
.komponentaKosik.upozorneni{
	-webkit-animation-name: upozorneni;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;

	-moz-animation-name: upozorneni;
	-moz-animation-duration: 2s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;

	-ms-animation-name: upozorneni;
	-ms-animation-duration: 2s;
	-ms-animation-iteration-count: 1;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;

	-o-animation-name: upozorneni;
	-o-animation-duration: 2s;
	-o-animation-iteration-count: 1;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;

	animation-name: upozorneni;
	animation-duration: 2s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
}
@-webkit-keyframes upozorneni{
    0% {background-color: #F3F3F3;box-shadow: none;}
    10% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    20% {background-color: #F3F3F3;box-shadow: none;}
    30% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    40% {background-color: #F3F3F3;box-shadow: none;}
    50% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    60% {background-color: #F3F3F3;box-shadow: none;}
    70% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    80% {background-color: #F3F3F3;box-shadow: none;}
    90% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    100% {background-color: #F3F3F3;box-shadow: none;}
}
@-moz-keyframes upozorneni{
    0% {background-color: #F3F3F3;box-shadow: none;}
    10% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    20% {background-color: #F3F3F3;box-shadow: none;}
    30% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    40% {background-color: #F3F3F3;box-shadow: none;}
    50% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    60% {background-color: #F3F3F3;box-shadow: none;}
    70% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    80% {background-color: #F3F3F3;box-shadow: none;}
    90% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    100% {background-color: #F3F3F3;box-shadow: none;}
}
@-sm-keyframes upozorneni{
    0% {background-color: #F3F3F3;box-shadow: none;}
    10% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    20% {background-color: #F3F3F3;box-shadow: none;}
    30% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    40% {background-color: #F3F3F3;box-shadow: none;}
    50% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    60% {background-color: #F3F3F3;box-shadow: none;}
    70% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    80% {background-color: #F3F3F3;box-shadow: none;}
    90% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    100% {background-color: #F3F3F3;box-shadow: none;}
}
@-o-keyframes upozorneni{
    0% {background-color: #F3F3F3;box-shadow: none;}
    10% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    20% {background-color: #F3F3F3;box-shadow: none;}
    30% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    40% {background-color: #F3F3F3;box-shadow: none;}
    50% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    60% {background-color: #F3F3F3;box-shadow: none;}
    70% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    80% {background-color: #F3F3F3;box-shadow: none;}
    90% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    100% {background-color: #F3F3F3;box-shadow: none;}
}
@keyframes upozorneni{
    0% {background-color: #F3F3F3;box-shadow: none;}
    10% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    20% {background-color: #F3F3F3;box-shadow: none;}
    30% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    40% {background-color: #F3F3F3;box-shadow: none;}
    50% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    60% {background-color: #F3F3F3;box-shadow: none;}
    70% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    80% {background-color: #F3F3F3;box-shadow: none;}
    90% {background: rgba(240, 115, 39, 0.3);box-shadow: 0 0 22px 2px rgba(240, 115, 39, 0.7);}
    100% {background-color: #F3F3F3;box-shadow: none;}
}
/* !komponentaKosik */




/* komponentaKosikMenu */
.komponentaKosikMenu{
    margin-bottom: 20px;
}
.komponentaKosikMenu ~ .komponentaKosikMenu {
    margin-top: 20px;
}
.komponentaKosikMenu ul{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
    display: table;
}
.komponentaKosikMenu li{
    display: table-cell;
    position: relative;
    border: 1px solid rgba(0,0,0,0);
}
.komponentaKosikMenu li.vybrana a{
	background: #eeeeee;
    border-radius: 5px;
}
.komponentaKosikMenu li:not(:last-child):after{
    content: ' ';
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(arrow-long-right.png);
    background-size: contain;
    background-position: center center;
    background-color: rgba(0,0,0,0);
    top: calc(50% - 10px);
    right: -10px;
    z-index: 1;
}
.komponentaKosikMenu a{
    display: block;
    text-align: center;
    padding: 5px 20px;
    text-decoration: none;
}
.komponentaKosikMenu a:hover{
    background-color: #dddddd;
    border-radius: 5px;
}
/* !komponentaKosikMenu */





/* komponentaKosikDopravne */
.komponentaKosikDopravne ul.doprava,
.komponentaKosikDopravne ul.platba{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.komponentaKosikDopravne ul.doprava > li{
    padding: 0 0 20px 0;
}
.komponentaKosikDopravne label span:not(:empty){
    font-family: 'PT Sans Narrow';
    padding: 0 5px 0 5px;
    display: inline-block;
}
.komponentaKosikDopravne ul.platba{
    padding-left: 50px;
}
.komponentaKosikDopravne .doprava > .nevalidni,
.komponentaKosikDopravne .doprava > li:not(.nevalidni) .platba .nevalidni{
	    opacity: 0.35;
}
.komponentaKosikDopravne .dopravneZdarma{
	color: green;
	font-weight: bold;
}
/* !komponentaKosikDopravne */





/* komponentaKosikSuma */
.komponentaKosikSuma table{
	width: 100%;
	border-collapse: collapse;
}
.komponentaKosikSuma table *{
    font-family: 'PT Sans Narrow';
}
.komponentaKosikSuma td{
    padding-left: 8px;
    padding-right: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: top;
}
.komponentaKosikSuma thead td{
	font-weight: bold;
	background: #F3F3F3;
    padding-top: 10px;
    padding-bottom: 10px;
}
.komponentaKosikSuma tfoot td{
	font-weight: bold;
	border-top: 1px solid #dddddd;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* !komponentaKosikSuma */





/* .komponentaKosikPrehled */
.komponentaKosikPrehled .kosikPolozky,
.komponentaKosikPrehled .kosikOdberatel,
.komponentaKosikPrehled .kosikDopravne,
.komponentaKosikPrehled .kosikSuma{
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;
    border: 2px solid #EBEBEC;
    border-radius: 5px;
}
.komponentaKosikPrehled .kosikPolozky table{
	width: 100%;
	border-collapse: collapse;
}
.komponentaKosikPrehled .kosikPolozky table *{
    font-family: 'PT Sans Narrow';
}
.komponentaKosikPrehled .kosikPolozky td{
    padding-left: 8px;
    padding-right: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: top;
}
.komponentaKosikPrehled .kosikPolozky thead td{
	font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}
.komponentaKosikPrehled .kosikPolozky tfoot td{
	font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}
.komponentaKosikPrehled .kosikPolozky .nahled div{
    width: 50px;
    height: 50px;
    background-position: center center;
    background-size: contain;
    border: 1px solid #eee;
    border-radius: 2px;
    background-color: #ffffff;
}
.komponentaKosikPrehled .kosikPolozky .nazev a{
	text-decoration: none;
}
.komponentaKosikPrehled .kosikOdberatel div .nazev{
	width: 240px;
	float: left;
	display: inline-block;
}
.komponentaKosikPrehled .kosikOdberatel div .hodnota{
	width: calc(100% - 240px);
    display: block;
    min-height: 25px;
}
.komponentaKosikPrehled .kosikSuma thead td{
	background: none;
}
.komponentaKosikPrehled .kosikSuma tfoot td{
	border-top: none;
}
.komponentaKosikPrehled .chyba{
	color: red;
	padding-top: 10px;
	font-weight: bold;
}
/* !komponentaKosikPrehled */





.hlaseni{
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    cursor: pointer;
	z-index: 2;
}
.hlaseni > div{
    background-image: url(debug-close-ffffff.png);
    background-position: right top;
    background-size: 30px auto;
    background-repeat: no-repeat;
    padding: 5px;
    text-align: center;
	border-top: 1px solid #ffffff;
    padding: 5px 30px;
}
.hlaseni .err{
    background-color: red;
}
.hlaseni .msg{
    background-color: green;
}
.hlaseni div *{
    color: #ffffff;
    font-weight: bold;
	padding: 0;
}
.hlaseni:empty{
    display: none;
}




.InternetovaObjednavka,
.InternetovaObjednavka *{
    font-family: dejavusans;
    font-size: 12px;
    margin: 0px;
    line-height: 18px;
}